Get complimentary access OAuth Scope: complimentary_access:read

Retrieve a single complimentary access object belonging to a specific publication.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

publicationIdstringRequiredformat: "^(pub_[0-9a-fA-F\-]+)$"
The prefixed ID of the publication object
complimentaryAccessIdstringRequiredformat: "^(comp_access_[0-9a-fA-F\-]+)$"
The prefixed ID of the complimentary access object

Query parameters

expand[]stringOptional

Optional list of expandable objects.
tier - Returns the full tier object associated with this complimentary access.

Response

OK
dataobject
The complimentary access object.

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error